

.pagination {
  text-align: center;
  padding: 2em 0;
  background-color: #f8f9fa;
}

.pagination a {
   background-color: #e4e4e4;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  border: 1px solid #e4e4e4;
  margin: 0 5px;
  border-radius: 4px;
}

.pagination a:hover {
  background-color: #e4e4e4;
  color: #000;
}

.pagination .active {
  background-color: #e4e4e4;
  color: #000;
}




#page-numbers {
  margin-top: 20px;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.4;
  color: #5A5D7E;
  font-family: "Montserrat", sans-serif;

}
